<ion-tabs>
  <ion-tab-bar slot="bottom" *ngIf="showTabs">
    <ion-tab-button tab="home">
      <ion-icon name="home"></ion-icon>
      <ion-label>Home</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="cart">
      <ion-badge style="position: absolute" [textContent]="items"></ion-badge>
      <ion-icon name="cart"></ion-icon>
      <ion-label>Cart</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="orders">
      <ion-icon name="newspaper"></ion-icon>
      <ion-label>Orders</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>
